package com.mints.goodmoney.manager

import android.app.Application
import com.ireader.ireadersdk.IreaderApi

/**
 * 描述：掌阅书城
 * 作者：孟崔广
 */
object ZhangyueManager {

    const val APPID = "10054"

    fun onCreateIreader(application: Application) {
        IreaderApi.onCreate(application, APPID)
    }

    fun attachBaseContextIreader(application: Application) {
        IreaderApi.attachBaseContext(application)
    }
}